.contact-us {
    background-color: var(--contact-us-bg,var(--default-contact-us-bg))
}

.contact-us h2 {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--contact-us-h2-color,var(--default-contact-us-h2-color))
}

.contact-us-container {
    margin-bottom: 25px;
    display: flex;
    flex-direction: column
}

.live-chat-container {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 15px;
    min-height: 160px;
    padding: 20px 15px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    gap: 10px;
    border-radius: 10px;
    background-color: var(--live-chat-cntr-bg,var(--default-live-chat-cntr-bg));
    box-shadow: 0 0 15px -5px var(--live-chat-cntr-box-shadow,var(--default-box-shadow))
}

.live-chat-container>img,.live-chat-container>picture>img {
    width: 75px;
    height: 75px;
    margin-top: -54px
}

.live-chat-container h3 {
    margin: 10px 0 25px 0;
    color: var(--live-chat-cntr-color,var(--default-live-chat-cntr-color));
    font-size: 18px;
    font-weight: 700
}

.live-chat-container .live-chat-link {
    background: var(--live-chat-link-bg,var(--default-live-chat-link-bg));
    color: var(--live-chat-link-color,var(--default-live-chat-link-color));
    border: 1px solid var(--live-chat-link-border,var(--default-live-chat-link-border));
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 10px;
    border-radius: 50px
}

.contact-us-list {
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 10px 15px;
    background-color: var(--contact-us-list-bg,var(--default-contact-us-list-bg));
    border: 1px solid var(--contact-us-list-border,var(--default-contact-us-list-border));
    box-shadow: 0 0 15px -5px var(--contact-us-list-box-shadow,var(--default-box-shadow))
}

.contact-us-list h2,.contact-us-list h3,.contact-us-list h6 {
    margin: 0
}

.contact-us-list h3 {
    font-size: 14px;
    font-weight: 700;
    color: var(--contact-us-list-h3-color,var(--default-contact-us-list-h3-color));
    text-transform: capitalize
}

.contact-us-list a {
    background-color: var(--contact-us-list-a-bg,var(--default-contact-us-list-link-bg));
    border: 1px solid var(--contact-us-list-a-border,var(--default-contact-us-list-link-border));
    border-radius: 50px;
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px
}

.contact-us-list a>img {
    width: 35px;
    height: 35px
}

.contact-us-list>a>.contact-info {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap: 5px;
    color: var(--contact-us-list-info-color,var(--default-contact-us-list-info-color))
}

.contact-us-list>a>.contact-info>h3 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase
}

.contact-us-list>a>.contact-info>h6 {
    font-size: 12px;
    font-weight: 600
}

.contact-us-list>a>h6>img {
    width: 13px;
    height: 10px;
    filter: var(--contact-us-list-icon-filter,var(--default-contact-us-list-icon-filter))
}
